Go to main content

Textpattern CMS support forum

You are not logged in. Register | Login | Help

#11 2020-06-18 07:45:54

colak
Admin
From: Cyprus
Registered: 2004-11-20
Posts: 8,137
Website

Re: Textpattern 4.9: changes to system requirements and browser support

gaekwad wrote #323824:

Strange. No mention of Firefox there at all.

Come to think about it… You are absolutely right. FF should be in there.

This is what I tend to use as a guide:

en.wikipedia.org/wiki/Usage_share_of_web_browsers#Summary_tables

Thanks! I take it that these are more accurate.


Yiannis
——————————
neme.org | hblack.net | LABS | State Machines | NeMe @ github | Covid-19; a resource
I do my best editing after I click on the submit button.

Offline

#12 2020-06-18 08:00:09

gaekwad
Admin
From: People's Republic of Cornwall
Registered: 2005-11-19
Posts: 3,060

Re: Textpattern 4.9: changes to system requirements and browser support

colak wrote #323827:

I take it that these are more accurate.

Honestly, I think the whole thing is best-guess: UA strings can be modified, tech sites will have a different browser breakdown to mainstream sites. The larger the dataset, the more accurate it will be, but it’s still going to have margin of error, hence why I do the hand-wavey thing and use the above link as a guide, but it’s never gospel. Just my 2c, of course.

Online

#13 2020-06-18 20:43:23

bici
Member
From: vancouver
Registered: 2004-02-24
Posts: 1,667
Website

Re: Textpattern 4.9: changes to system requirements and browser support

i don’t know why. but i find it incredulous that chrome has so much traction.

“Suck the Chrome of a trailer hitch”

EDIT: typo

Last edited by bici (2020-06-18 20:43:56)


…. texted postive

Offline

#14 2020-07-01 18:55:43

michaelkpate
Moderator
From: Avon Park, FL
Registered: 2004-02-24
Posts: 1,313
Website

Re: Textpattern 4.9: changes to system requirements and browser support

I just noticed that Dreamhost is now recommending 7.4 instead of 7.3. 7.3 and 7.2 are also still options.

So we are still bravely going forward into the future.

Offline

#15 2020-07-02 07:30:31

phiw13
Plugin Author
From: Japan
Registered: 2004-02-27
Posts: 2,034
Website

Re: Textpattern 4.9: changes to system requirements and browser support

michaelkpate wrote #324161:

I just noticed that Dreamhost is now recommending 7.4 instead of 7.3.

yes. For the curious, PHP version: 7.4.3

(devs, Bloke, etc shout if you need a copy of phpinfo(), in case you care about the shared hosting config on big mainstream host)

@ michaelkpate thanks for the heads-up.

and BTW, why for all the gods in the pantheon, does DH fell the need to modify their control panel every other day. that is now 3 times in less than a year that I need to modify my content-blocking rules to be able to go through the control panel.


Where is that emoji for a solar powered submarine when you need it ?

Offline

Board footer

Powered by FluxBB